package domain

type AlibabaWdkCouponTemplateCreateCouponTemplateOperateResponse struct {
	/*
	   模板表主键     */
	Id *int64 `json:"id,omitempty" `

	/*
	   ump模板ID     */
	SourceId *int64 `json:"source_id,omitempty" `
}

func (s *AlibabaWdkCouponTemplateCreateCouponTemplateOperateResponse) SetId(v int64) *AlibabaWdkCouponTemplateCreateCouponTemplateOperateResponse {
	s.Id = &v
	return s
}
func (s *AlibabaWdkCouponTemplateCreateCouponTemplateOperateResponse) SetSourceId(v int64) *AlibabaWdkCouponTemplateCreateCouponTemplateOperateResponse {
	s.SourceId = &v
	return s
}
